rematch - Bug #621
Feature # 257 (Open): [Publish]
Feature # 274 (Open): [Publish] Test

[Publish] [Edit] TU mypage di chuyén sang man edit publish hién thi message 16i trudng postcode

12/06/2024 03:00 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/register_publisher

0 Cac budc tai hién:
1. Tai man mypage
2. Di chuyén sang man edit publish

0 Két qua hién tai: (Video dinh kém)
4. Hién thi message 16i trudng postcode

0 Két qua mong mudn:
4. Knong hién thj message 16i

History

#1 - 12/06/2024 03:00 AM - Nguyén Tra
- File 19.mp4 added

#2 - 12/06/2024 03:18 AM - Anonymous

- Assignee changed from Anonymous to Tran Hung

#3 - 12/06/2024 04:02 AM - Tran Hung

- Status changed from Open to Implemented

#4 - 12/06/2024 07:59 AM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#5 - 12/06/2024 09:41 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files
19.mp4 133 KB 12/06/2024 Nguyén Tra
01/20/2026 1/1
